$  Copyright(c) 1999 Sun Microsystems, Inc.
$  All rights reserved.

$  #ident  "@(#)usbkbtest.msg  1.2  99/09/14  SMI"

$ Message ID ranges:
$ VERBOSE  1 ~ 1999
$ INFO     2000 ~ 3999
$ WARNING  4000 ~ 5999
$ ERROR    6000 ~ 7999
$ FATAL    8000 ~ 9998
$ 9999 is reserved by test library for old style messages.
$ 0 is reserved and is an invalid message for all tests.

$ *********************************************
$ VERBOSE messages
$ *********************************************
$ LED_ON 1
1	"%s is on."

$ *****************************************************
$ INFO messages (includeing INFO, CONSOLE, and LOGFILE)
$ No double quotes (" ") is needed for INFO messages.
$ *****************************************************

$ TEST_USAGE_INFOMSG 2000
2000	%s specific arguments [defaults]:\n\
\tdev=<device name>		test device name\n

$ TEST_ARGLIST_INFOMSG 2001
2001	[dev= ]
 
$ *********************************
$ WARNING messages
$ *********************************

$ ********************************
$ ERROR messages
$ ********************************
$ IOCTLFAILURE  6000	
6000	"Can't do USB ioctl.  %s.  Probable_Cause(s): [Device is disconnected from the bus]   Recommended_Actions: Unplug and replug the device to the bus"
$ BAD_OPTIONS_ERRMSG 6001
6001	"Bad test option: %s"
$ LED_ERRMSG 6002
6002	"%s is not on.  Probable_Cause(s): [Device is not USB compliance]
$ OPENFAILURE  6003
6003	"Cannot open device.  %s."
$ TEST_ARGUMENT_ERRMSG  6004
6004    "Please enter an appropriate value, %s=?"
